void cmd_length();
void cmd_fill();
void cmd_receive();
void cmd_output();
void cmd_clear();
void cmd_version();
void cmd_get_max();
void send_nack();
void send_ack();
void status_led_on();
void status_led_off();
void status_led_toggle();

void setup();
void loop();

void set_blink(uint8_t mode);
void blink();

uint8_t receive_byte();
uint16_t receive_word();
CRGB receive_color();
